/*======= BT CONTENT SLIDER ========*/
.bt-cs {
	position:relative;
	border: none;
}
.slides_container {
	overflow: hidden;
	position: relative;
}
.bt-cs h3 {
	color: #d67901;
	line-height: 37px;
	text-indent: 15px;
	text-transform: uppercase;
	background: url(../images/bg-header.png) repeat-x;
	height: 37px;
	border: 1px solid #cfcfcf;
	margin: 0 !important;
}

/*
	Handles - Next/prev buttons
*/
.bt-cs .next,.bt-cs .prev {
	display: none;
	width: 40px;
	height: 100%;
	top:0;
	opacity:0.7;
}
.bt-cs:hover .next, .bt-cs:hover .prev{
	display:block;
}
.bt-cs .next:hover, .bt-cs .prev:hover{
	opacity:1;
}
.bt-cs a.next {
	background: url(../images/re-right.png) right center no-repeat !important;
	text-indent: -9999px;
	position:absolute;
	z-index:100;
	margin:0;
	padding:0;
	right:0;
}
.bt-cs a.prev {
	background: url(../images/re-left.png) left center no-repeat !important;
	text-indent: -9999px;
	position:absolute;
	z-index:999;
	margin:0;
	padding:0;
	left:0;
}

/*bullet */
.bt-cs .bt_handles {
  border: 0 none !important;
  padding: 0 !important;
  position: absolute !important;
  z-index: 9;

	
}
.bt-cs .bt_handles li {
	float: right;
	margin: 0 1px!important;
	list-style:none;
	padding:0px!important;
	background:none!important;
}
.bt_handles li a {
	display: block !important;
	width: 24px;
	height: 0px;
	background-image: url(../../../images/sprite.png);
	background-position: -124px -2px;
	float: right;
	padding: 12px 0 12px 0 !important;
	overflow: hidden;font-size:0px;
}
.bt_handles li.current a {
	background-position: -154px -2px;
}

/*numbering */
.bt-cs .bt_handles_num {
	border: 1px solid red;
	position: absolute !important;
	margin:  0 !important;
	padding: 0 !important;
	border: 0 !important;
	z-index:101;
}
.bt-cs .bt_handles_num li {
	float: left;
	margin: 0 1px!important;
	list-style:none;
	padding:0px!important;
	background:none!important;
}
.bt_handles_num li a {
	display: block !important;
	width:12px;
	height:15px;
	line-height:15px;
	background:grey;
	float: left;
	padding:0!important;
	overflow: hidden;
	text-align:center;
	text-decoration:none;
	color:#fff;
	font-size:10px;
}
.bt_handles_num li a:hover{
	opacity:0.8;
}
.bt_handles_num li.current a {
	background:orange;
}

/*** CSS STYLE FOR ITEM ****/
.bt-cs .bt-row {
	float: right;
	position: relative;
	overflow: hidden;
	padding: 0;
}
.bt-cs .bt-inner {
	margin: 0;
	position: relative;
	padding: 0;
}
.bt-cs .bt-inner a {
	text-decoration: none;
}

.bt-cs .bt-inner img {
	/*outline: 1px solid #b5b5b5;*/
	border: none;
	/*max-width:99%;
	margin:5px 0px;*/
}

.bt-cs .bt-inner .bt-category {
	clear: both;
	color: #4a4a4a;
	font-weight: bold;
	line-height:150%;

}
.bt-cs .bt-center{
	text-align:center;
}
.bt-cs .bt-extra {
	clear: both;
	margin-top: 5px;
}
.bt-cs .bt-date,.bt-cs .bt-author {
	font-weight: normal;
	font-size: 80%;
}
.bt-row-separate {
	clear: both;
	height: 1px;
	/*border-bottom: 1px dotted #959595;
	margin: 0px 10px;
	margin-bottom: 15px;*/
}

.bt-cs .bt-inner .bt-title {
	color: #848484;
	font-weight: normal !important;
	display:block;font-size:60px;line-height:64px;
}

.bt-pic {display:inline-block;float:right;}

.bt-left-box {margin-right:20px;display:inline-block;float:right;text-align:right;font-weight:normal;}

div.bt-introtext h2 {
padding-bottom:20px !important;margin-bottom:10px !important;
display:block; 
font-weight:normal !important; line-height:64px;
color:#193562;font-size:60px;
border-bottom: 1px solid #8B8888;}

div.bt-introtext {text-align:right;margin-bottom:30px;display:block; font-size:18px;line-height:24px;color:#848484;}
div.moreinfo {display:block;clear:both;margin-top:20px;margin-bottom:10px;}
div.moreinfo a {
color:#ffffff;font-size:17px !important;
border:3px solid #ffffff;
-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
background:#193562;padding:8px 40px 8px 40px;}


@media (min-width: 1025px) {

.bt-left-box {margin-top:200px !important;width:450px;}
div.bt-introtext h2 {width:450px;}
div.bt-introtext {width:450px;}
.bt-cs .bt-inner .bt-title {width:450px;}
.bt-cs .bt_handles {margin-right: 545px !important;margin-top: 150px !important;}
}

@media (min-width: 1000px) and (max-width: 1024px)  {

.bt-left-box {margin-top:200px !important;width:450px;}
div.bt-introtext h2 {width:450px;}
div.bt-introtext {width:450px;}
.bt-cs .bt-inner .bt-title {width:450px;}
.bt-cs .bt_handles {margin-right: 545px !important;margin-top: 150px !important;}
}


@media (max-width: 479px) {
.bt-left-box {margin-top:20px !important;width:280px !important;}
div.bt-introtext {width:280px !important;}
.bt-cs .bt-inner .bt-title {width:280px !important; font-size:33px !important;}
div.bt-introtext h2 {font-size:33px !important;}
/*.bt-cs .bt_handles {display:none !important;}*/
}
@media (max-width: 600px) {
.bt-cs .bt_handles {display:none !important;}
.bt-pic img {width:100% !important;}
}
@media (min-width: 603px) and (max-width: 966px) {
.bt-pic img {margin-top:20px;width:auto !important;}
.bt-left-box {width:320px !important;margin-top:20px !important;}
/*.bt-cs .bt_handles {display:none;margin-right: 420px !important;margin-top: 50px !important;}*/
}
@media (min-width: 480px) and (max-width: 599px) {
.bt-pic img {display:none;}
.bt-cs .bt_handles {display:block !important;margin-right:10px;}
.bt-left-box {margin-top:50px;width:100% !important;}
}
